// Sizing shortcuts
@mixin size($width, $height) {
    width: $width;
    height: $height;
}

@mixin square($size) {
    @include size($size, $size);
}

@mixin cn-2-cn {
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
}